/*
* @Author: Dodo
* @Date:   2018-07-02 16:10:47
* @Last Modified by:   DoDo
* @Last Modified time: 2019-07-30 10:09:32
*/
body {
    font-family: "Microsoft YaHei", sans-serif;
    color: #333;
    overflow-x: hidden;
    height: 100%;
}
body.on{
    overflow: hidden;
}
 

@media (min-width:1440px){
    
}
@media (min-width:1366px) {
    .container {
        width: 1200px;
        padding-left: 0;
        padding-right: 0;
    }
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9;  /* ie8 */
    -ms-interpolation-mode: bicubic;  
    border: none;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}


/*---------------------------------------- public ----------------------------------------*/
.header{
    position: relative;
    z-index: 99;
    background-color: #fff;
}
.header-top{
    padding-top: 20px;
    padding-bottom: 20px;
}

.header-bream{
    float: right;
    margin-top: 15px;
    width: 29px;
    height: 30px;
    cursor: pointer;
}
.header-bream span{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: #1ea683;
    margin-top: 10px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.header-bream span::before,.header-bream span::after{
    content: " ";
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #1ea683;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.header-bream span::before{
    top: -10px;
}
.header-bream span::after{
    top: 10px;
}

.header-bream.on span{
    background-color: rgba(0,0,0,0);
}
.header-bream.on span::before,.header-bream.on span::after{
    left: 5px;
}
.header-bream.on span::before{
    transform-origin:0% 0%;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg); 
}
.header-bream.on span::after{
    transform-origin:0% 100%;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg); 
}

.header-right{
    position: absolute;
    right: 0;
    bottom: 100%;
    padding-top: 31px;
    padding-bottom: 31px;
}
.header-phone{
    float: right;
    font-weight: bold;
    font-size: 24px;
    color: #1ea683;
    line-height: 40px;
    font-family: "Arial";
}
.header-phone .mg-icon{
    float: left;
    margin-top: 9px;
    margin-right: 10px;
    font-size: 24px;
}
.header-search{
    float: right;
    width: 262px;
    padding-right: 50px;
    height: 40px;
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    margin-right: 32px;
}
.header-search .put-01{
    float: left;
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding-left: 13px;
    border: none;
    background: none;
    outline: none;
    font-size: 14px;
    color: #333;
}
.header-search .put-01::-webkit-input-placeholder { color: #666; }
.header-search .put-01:-moz-placeholder { color: #666; opacity: 1; }
.header-search .put-01::-moz-placeholder { color: #666; opacity: 1; }
.header-search .put-01:-ms-input-placeholder { color: #666; }
.header-search .but-01{
    float: right;
    border: none;
    background: none;
    width: 50px;
    height: 38px;
    margin-right: -50px;
}

.header-lauguage{
    float: right;
    font-size: 0;
    color: #666;
    line-height: 32px;
    padding-top: 4px;
    margin-right: 20px;
}
.header-lauguage .span-01{
    font-size: 14px;
    margin-right: 9px;
}
.header-lauguage .a1{
    display: inline-block;
    font-size: 14px;
    width: 32px;
    height: 32px;
    line-height: 30px;
    border-radius: 50%;
    border: 1px solid #ddd;
    text-align: center;
    color: #666;
    margin-left: 4px;
}
.header-lauguage .a1.on{
    color: #1ea683;
    border-color: #1ea683;
}

.header-toggle{
    background-color: #1ea683;
}

.nav-list a{
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.nav-list>li{
    position: relative;
    float: left;
    width: 120px;
    margin-left: 60px;
    text-align: center;
}
.nav-list>li:first-child{
    margin-left: 0;
}
.nav-list>li>a{
    display: block;
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    color: #fff;
}
.nav-list-one{
    position: absolute;
    left: 0;
    top: 100%;
    width: 184px;
    background-color: rgba(30,146,131,.7);
    display: none;
}
.nav-list-one>li{
    position: relative;
}
.nav-list-one>li>a{
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-align: left;
    padding: 10px 30px;
}

.nav-list-two{
    position: absolute;
    left: 100%;
    top: 0;
    background-color: rgba(30,146,131,.7);
    display: none;
}
.nav-list-two li{
    width: 260px;
}
.nav-list-two li a{
    display: block;
    width: 100%;
    height: 40px;
    line-height: 20px;
    padding: 10px 18px;
    text-align: left;
    font-size: 14px;
    color: #fff;
}

.nav-list li a.on{
    background-color: #c1c648;
}


/* footer */
.footer{
    padding-top: 35px;
    background-color: #e5e5e5;
}
.footer-link{
    float: left;
    width: 380px;
    max-width: 100%;
}
.cssSelect {
    white-space: nowrap;
    margin-top: 20px;
    height: 54px;
}
.cssSelect * {
    display: block
}
.cssSelect a {
    outline-width: 0;
    color: #666;
    text-decoration: none
}
.cssSelect .selectBox {
    float: left;
    width: 100%;
    padding-right: 40px;
    background-color: #fff;
    border: solid 1px #fff;
    cursor: pointer;
}
.cssSelect .selectLt {
    float: left;
    width: 100%;
    text-align: left;
    cursor: pointer;
    overflow: hidden;
    padding: 0 10px;
    height: 54px;
    background: none transparent scroll repeat 0 0;
    font-size: 14px;
    color: #333;
    line-height: 54px
}
.cssSelect .selectRt {
    float: right;
    margin-right: -40px;
    width: 40px;
    height: 54px;
    background: url(../images/icon-01.png) center center no-repeat #fff;
    cursor: pointer;
    padding: 0;
}

.cssSelect .sNormal {
    background-position: 0 0
}
.cssSelect .sHover {
    background-position: 0 -50px
}
.cssSelect .sHover .selectRt {
    background: url(../images/icon-01.png) center center no-repeat #fff;
}
.cssSelect .sPressDown .selectRt {
    background: url(../images/icon-01.png) center center no-repeat #fff;
}
.cssSelect .optionsBox {
    position: absolute;
    z-index: 100;
    margin: 0;
    width: 380px;
    max-width: 100%;
    padding: 2px;
    border: none;
    background: rgba(220,220,220,.96);
}
.cssSelect .optionBox {
    margin: 0;
    padding: 2px 30px 2px 18px;
    height: auto;
    line-height: auto;
    cursor: pointer;
    color: #333;
}
.cssSelect .optionBox span {
    font-size: 14px;
    cursor: pointer;
    line-height: 20px;
    padding: 10px 0;
}
.cssSelect .oHover {
    background: #1ea683;
    color: #fff
}
.cssSelect .selected {
    background: #1ea683;
    color: #fff
}

.footer-contact{
    float: right;
    min-width: 376px;
    font-size: 14px;
    line-height: 20px;
}
.footer-contact .div-01{
    margin-top: 17px;
}
.footer-contact .div-01:first-child{
    margin-top: 3px;
}

.footer-share{
    margin-top: 10px;
}
.footer-share .span-01{
    line-height: 32px;
    font-size: 14px;
    color: #333;
}
.footer-share .bdshare-button-style0-16 a{
    margin: 0 0 0 10px;
    padding: 16px;
}
.footer-share .bdshare-button-style0-16 .bds_weixin{
    background: url(../images/f-s1.png) center center no-repeat;
}
.footer-share .bdshare-button-style0-16 .bds_sqq{
    background: url(../images/f-s2.png) center center no-repeat;
}
.footer-share .bdshare-button-style0-16 .bds_tsina{
    background: url(../images/f-s3.png) center center no-repeat;
}

.footer-copy{
    margin-top: 34px;
    background-color: #999;
    font-size: 13px;
    color: #fff;
    line-height: 20px;
    padding: 6px 0;
}


/* 返回顶部 */
.return-top{
    position: absolute;
    right: 0;
    top: -35px;
    width: 80px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    background-color: #1ea683;
    cursor: pointer;
}


/*---------------------------------------- index ----------------------------------------*/
.banner_owl .owl-nav button.owl-prev,.banner_owl .owl-nav button.owl-next{
    width: 75px;
    height: 75px;
    position: absolute;
    top: 50%;
    margin-top: -38px;
    font-size: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.banner_owl .owl-nav button.owl-prev{
    left: 20px;
    background-image: url('../images/arrow-left1.png');
}
.banner_owl .owl-nav button.owl-next{
    right: 20px;
    background-image: url('../images/arrow-right1.png');
}


.banner-pro{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 10;
}
.banner-pro-01{
    position: relative;
    float: left;
    width: 33%;
}
.banner-pro-01:nth-child(2){
    width: 34%;
}
.banner-pro-a1{
    position: relative;
    top: 0;
    z-index: 2;
    padding: 22px 40px 27px;
    background-color: #006d8f;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.banner-pro-01:first-child .banner-pro-a1{
    background-color: #1ea683;
}
.banner-pro-01:nth-child(2) .banner-pro-a1{
    background-color: #0083a5;
}
.banner-pro-a1 .mg-icon{
    float: left;
    margin-right: 40px;
}
.banner-pro-a1 .span-cn{
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    margin-top: 13px;
}
.banner-pro-a1 .span-en{
    font-size: 14px;
    line-height: 14px;
    font-family: "Arial";
    color: #fff;
    margin-top: 13px;
    text-transform: uppercase;
    display: none;
}

.banner-pro-list{
    position: absolute;
    left: 0;
    bottom: 100%;
    padding-bottom: 20px;
    width: 100%;
    display: none;
}
.banner-pro-list li{
    padding-top: 1px;
}
.banner-pro-list li a{
    display: block;
    width: 100%;
    line-height: 20px;
    padding: 10px 15px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-family: "Arial";
    background-color: rgba(0,0,0,.6);
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}


.index-main{
    margin-top: 40px;
    margin-bottom: 40px;
}
.index_owl{
    float: left;
    width: 42.33%;
}
.index_owl .owl-dots{
    position: absolute;
    left: 0;
    bottom: 4.86%;
    right: 15px;
    text-align: right;
    height: 10px;
    z-index: 1;
}
.index_owl button.owl-dot{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #d0d0d1;
    margin: 0 5px;
}
.index_owl button.owl-dot.active{
    background-color: #1ea683;
}

.index-news{
    float: right;
    width: 54.33%;
    border-top: 4px solid #1ea683;
    background-color: #f7f7f7;
}
.index-news-title{
    font-size: 24px;
    color: #333;
    line-height: 24px;
    padding: 20px 30px 0;
}
.index-news-title a{
    position: absolute;
    right: 30px;
    bottom: 0;
    font-size: 16px;
    color: #666;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.index-news-tab-tit{
    font-size: 0;
    border-bottom: 1px solid #e5e5e5;
    padding: 0 30px;
    margin-top: 25px;
}
.index-news-tab-tit .span-01{
    display: inline-block;
    font-size: 18px;
    color: #333;
    line-height: 18px;
    margin-right: 75px;
    padding-bottom: 13px;
    border-bottom: 2px solid rgba(0,0,0,0);
    margin-bottom: -1px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.index-news-tab-tit .span-01.on{
    color: #1ea683;
    border-bottom-color: #1ea683;
}

.index-news-list{
    display: none;
    padding: 10px 30px 0;
}
.index-news-list:first-child{
    display: block;
}
.index-news-list li{
    padding-top: 21px;
    padding-bottom: 19px;
    border-top: 1px dotted #d5d5d5;
}
.index-news-list li:first-child{
    border-top: none;
}
.index-news-list li .div-title{
    font-size: 16px;
    line-height: 18px;
}
.index-news-list li .div-title a{
    display: inline-block;
    color: #333;
    max-width: 100%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.index-news-list li .div-date{
    font-size: 14px;
    line-height: 14px;
    color: #999;
    margin-top: 9px;
}


/*---------------------------------------- 02_公司介绍 ----------------------------------------*/
.inside-banner img{
    width: 100%;
}
.inside-banner-word{
    position: absolute;
    width: 306px;
    height: 100px;
    left: 50%;
    top: 50%;
    margin-top: -50px;
    background-color: rgba(255,255,255,.3);
    margin-left: 140px;
    padding-top: 20px;
}
.inside-banner-word .span-en{
    font-size: 20px;
    line-height: 20px;
    color: #666;
    font-family: "Arial";
}
.inside-banner-word .span-cn{
    font-size: 32px;
    color: #1ea683;
    line-height: 32px;
    margin-top: 7px;
}


.intro-title .span-en{
    font-size: 20px;
    color: #999;
    text-transform: uppercase;
    line-height: 20px;
    margin-bottom: 10px;
    letter-spacing: -1px;
}
.intro-title .span-cn{
    font-size: 30px;
    line-height: 30px;
    color: #1ea683;
    padding-bottom: 14px;
    background: url('../images/line-01.jpg') center bottom no-repeat;
}
.intro-title.white .span-en{
    color: #fff;
}
.intro-title.white .span-cn{
    color: #fff;
    background: url('../images/line-02.jpg') center bottom no-repeat;
}
.intro-into{
    padding-top: 67px;
    padding-bottom: 80px;
    background-color: #f7f7f7;
}
.intro-into-art{
    font-size: 16px;
    color: #666;
    line-height: 30px;
    margin-top: 23px;
}


.intro-culture .intro-title{
    padding-top: 42px;
    padding-bottom: 46px;
    background-color: #1ea683;
}

.intro-culture-cont{
    padding-top: 50px;
    padding-bottom: 88px;
}

.intro-culture-01{
    width: 480px;
    float: right;
    font-size: 16px;
    line-height: 30px;
    color: #666;
    margin-bottom: 32px;
}
.intro-culture-01:first-child{
    float: left;
}
.intro-culture-01 img{
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.intro-culture-01 .span-txt{
    font-size: 24px;
    color: #1ea683;
    line-height: 24px;
    padding-bottom: 18px;
    background: url('../images/line-03.jpg') bottom center no-repeat;
    margin-top: 30px;
    margin-bottom: 23px;
}


/*---------------------------------------- 03_走进HumanOptics ----------------------------------------*/
/*.intro-into-list li{
    padding-top: 150px;
    padding-bottom: 150px;
    background-color: #f7f7f7;
}
.intro-into-list .div-cont{
    position: relative;
    z-index: 2;
    float: left;
    width: 58.33%;
    padding: 42px 68px 24px;
    background-color: #fff;
    -webkit-box-shadow:0 0 10px rgba(0, 0, 0, .14);  
    -moz-box-shadow:0 0 10px rgba(0, 0, 0, .14);  
    box-shadow:0 0 10px rgba(0, 0, 0, .14); 
}
.intro-into-list .div-cont .div-details{
    font-size: 16px;
    color: #666;
    line-height: 30px;
    height: 210px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
    margin-top: 20px;
}
.intro-into-list .div-img{
    position: absolute;
    top: 80px;
    bottom: 80px;
    right: 0;
    width: 46.46%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
}
.intro-into-list .div-img img{
    display: none;
}


.intro-into-list li:nth-child(2n){
    background-color: #fff;
}
.intro-into-list li:nth-child(2n) .div-cont{
    float: right;
}
.intro-into-list li:nth-child(2n) .div-img{
    right: auto;
    left: 0;
    background-position: right center;
}*/
.intro-into-list li{
    padding-top: 80px;
    padding-bottom: 80px;
}
.intro-into-list li .intro-title .span-cn{
    background: url(../images/line-01.jpg) left bottom no-repeat;
}
.intro-into-list .a-img{
    float: left;
    width: 47.5%;
}
.intro-into-list li .a-img img{
    width: 100%;
}
.intro-into-list .div-cont{
    float: right;
    width: 47.5%;
    font-size: 16px;
    color: #666;
    line-height: 30px;
    text-align: justify;
    padding-top: 37px;
}
.intro-into-list .div-cont .div-details{
    margin-top: 50px;
    height: 210px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
}
.intro-into-list li:nth-child(2n+1){    
    background-color: #f7f7f7;
}   
.intro-into-list li:nth-child(2n+1) .a-img{
    float: right;
}
.intro-into-list li:nth-child(2n+1) .div-cont{
    float: left;
}

.intro-into-list li .mCSB_scrollTools .mCSB_draggerRail{
    background-color: #e6e6e6;
}
.intro-into-list li .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background-color: #1ea683;
}


/*---------------------------------------- 04_产品中心 ----------------------------------------*/
.product-list{
    padding-top: 40px;
    padding-bottom: 103px;
}
.product-list .row{
    padding-top: 10px;
}
.product-a1{
    background-color: #f7f7f7;
    padding: 20px 20px 0;
    margin-top: 40px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.product-a1::after{
    content: " ";
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: 0;
    height: 3px;
    background-color: #1ea683;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.product-a1 img{
    width: 100%;
}
.product-a1 .span-txt{
    font-size: 18px;
    color: #333;
    height: 68px;
    line-height: 68px;
    width: 100%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}


.pages{
    font-size: 0;
    text-align: center;
    margin-top: 60px;
}
.pages a{
    display: inline-block;
    min-width: 36px;
    height: 36px;
    line-height: 36px;
    padding:0 5px;
    font-size: 16px;
    color: #666;
    background-color: #fff;
    margin: 0 10px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.pages a:first-child,.pages a:last-child{
    width: 120px;
    background-color: #e6e6e6;
}
.pages a.on{
    color: #fff;
    background-color: #1ea683;
}


/*---------------------------------------- 05_产品中心_详情 ----------------------------------------*/
.product-art-01{
    padding-top: 60px;
    padding-bottom: 70px;
    background-color: #f7f7f7;
    font-size: 16px;
    line-height: 36px;
    color: #666;
}
.product-art-01:nth-child(2n){
    background-color: #fff;
}
.product-art-01 .div-title{
    font-size: 24px;
    color: #1ea683;
    margin-bottom: 30px;
}
.product-art-01 .span-01{
    color: #1ea683;
}


/*---------------------------------------- 06_新闻中心 ----------------------------------------*/
.news-main{
    padding-top: 40px;
    margin-bottom: 88px;
}
.news-list{
    padding-top: 10px;
}
.news-list li{
    padding-left: 320px;
}
.news-list li .a-img{
    float: left;
    margin-top: 44px;
    margin-left: -320px;
    width: 280px;
}
.news-list li .a-img img{
    width: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.news-list li .div-cont{
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 24px;
    padding-top: 45px;
    padding-bottom: 49px;
    border-bottom: 1px dashed #1ea683;
}
.news-list li .div-title{
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 4px;
}
.news-list li .div-title a{
    display: inline-block;
    max-width: 100%;
    color: #333;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.news-list li .div-date{
    color: #999;
}
.news-list li .div-details{
    color: #666;    
    margin-top: 10px;
    height: 72px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.news-list li .a-more{
    width: 126px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    background-color: #ededed;
    color: #666;
    margin-top: 25px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}


/*---------------------------------------- 07_新闻中心_详情 ----------------------------------------*/

.news-art{
    padding-top: 36px;
    padding-bottom: 68px;
}
.news-art .div-details{
    font-size: 16px;
    line-height: 30px;
    color: #666;
    margin-top: 25px;
    margin-bottom: 50px;
}
.news-title{
    text-align: center;
}
.news-title .span-title{
    font-size: 24px;
    color: #1ea683;
    line-height: 34px;
}
.news-title .div-info{
    font-size: 16px;
    color: #666;
    line-height: 30px;
    margin-top: 18px;
}
.news-title .div-info .bdo-01{
    display: inline-block;
    margin:0 25px;
}
.news-share{
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    position: relative;
    top: 16px;
}
.news-share .bdshare-button-style0-16 a{
    margin: 0 0 0 10px;
}

.news-pages{
    padding-top: 50px;
    border-top: 1px dashed #1ea683;
}
.news-pages .span-01{
    float: left;
    width: 50%;
    text-align: right;
    line-height: 20px;
    padding-left: 100px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.news-pages .span-01:first-child{
    text-align: left;
    padding-left: 0;
    padding-right: 100px;
}
.news-pages .span-01 a{
    display: inline-block;
    max-width: 100%;
    font-size: 18px;
    color: #666;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}

.return-list{
    position: absolute;
    left: 50%;
    margin-left: -23px;
    top: 37px;
    width: 46px;
    height: 46px;
}


/*---------------------------------------- 08_患者天地 ----------------------------------------*/
.patient-world-01{
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #f7f7f7;
    font-size: 16px;
    color: #666;
    line-height: 28px;
}
.patient-world-01:first-child{
    padding-top: 37px;
}
.patient-world-01:nth-child(2n){
    background-color: #fff;
}
.patient-world-01 .intro-title{
    margin-bottom: 50px;
}
.patient-world-01 .b-01{
    font-size: 20px;
    color: #1ea683;
    margin-bottom: 20px;
}
.pw-list-01{
    font-size: 16px;
    line-height: 22px;
    padding-top: 7px;
}
.pw-list-01 li{
    padding-top: 13px;
    padding-bottom: 12px;
    border-bottom: 1px dashed #dbdbdb;
}


/*---------------------------------------- 09_合作共赢 ----------------------------------------*/
.cooperation-main{
    padding-top: 57px;
    padding-bottom: 88px;
}
.cooperation-art{
    font-size: 16px;
    line-height: 30px;
    color: #666;
    margin-top: 38px;
}
.cooperation-art .b1{
    font-size: 18px;
    color: #1ea683;
    margin-bottom: 30px;
}

.jobs-list{
    margin-top: 60px;
}
.jobs-list li{
    margin-top: 1px;
}
.jobs-list li:first-child{
    margin-top: 0;
}
.jobs-li span{
    float: left;
}
.jobs-li .span-01{
    width: 21.67%;
    padding-left: 40px;
}
.jobs-li .span-02{
    width: 18.75%;
}
.jobs-li .span-03{
    width: 18.75%;
}
.jobs-li .span-04{
    width: 33.33%;
}
.jobs-li .span-05{
    width: 7.5%;
}
.jobs-li1{
    background-color: #e5e3e3;
    font-size: 20px;
    color: #333;
    height: 60px;
    line-height: 60px;
}
.jobs-top{
    background-color: #f7f7f7;
    font-size: 18px;
    color: #666;
    line-height: 24px;
    padding-top: 18px;
    padding-bottom: 18px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.jobs-top .span-01{
    color: #1ea683;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.jobs-top .span-05 bdo{
    display: none;
    padding-right: 16px;
}
.jobs-top .span-05 .bdo1{
    display: inline-block;
    background: url('../images/icon-08.png') right center no-repeat;
}
.jobs-top .span-05 .bdo2{
    background: url('../images/icon-08h.png') right center no-repeat;
}

.jobs-top.on{
    color: #fff;
    background-color: #1ea683;
}
.jobs-top.on .span-01{
    color: #fff;
}
.jobs-top.on .span-05 .bdo1{
    display: none;
}
.jobs-top.on .span-05 .bdo2{
    display: inline-block;
}

.jobs-bottom{
    font-size: 16px;
    color: #666;
    line-height: 30px;
    padding-top: 23px;
    padding-bottom: 23px;
    display: none;
}
.jobs-bottom .b1{
    color: #1ea683;
    margin-top: 30px;
}
.jobs-bottom .b1:first-child{
    margin-top: 0;
}


/*---------------------------------------- 11_联系我们 ----------------------------------------*/
.contact-map{
    margin-top: 60px;
    border: 1px solid #dbdbdb;
}
.contact-map img{
    width: 100%;
}

.contact-top{
    margin-top: 43px;
}
.contact-address{
    float: left;
    width: 45.83%;
}
.contact-phone{
    display: inline-block;
    background-color: #1ea683;
    padding: 12px 40px 12px 102px;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
}
.contact-phone .mg-icon{
    float: left;
    margin-left: -63px;
}
.contact-phone .bdo-num{
    font-size: 32px;
    font-weight: bold;
    line-height: 32px;
    margin-top: 4px;
}
.contact-address .b-title{
    font-size: 24px;
    color: #1ea683;
    line-height: 24px;
    margin-top: 60px;
}
.contact-list li{
    font-size: 16px;
    color: #666;
    line-height: 26px;
    margin-top: 38px;
    padding-left: 74px;
}
.contact-list li:first-child{
    margin-top: 46px;
}
.contact-list li .span-01{
    float: left;
    margin-left: -74px;
}
.contact-list li .span-01 .mg-icon{
    float: left;
    margin-right: 8px;
    margin-top: 3px;
}



.contact-form{
    float: right;
    width: 51.5%;
    padding-left: 60px;
}
.contact-form li{
    padding-top: 18px;
    line-height: 36px;
}
.contact-form li:first-child{
    padding-top: 0;
}
.contact-form li .span-title{
    float: left;
    margin-left: -60px;
    width: 48px;
    font-size: 16px;
    color: #333;
    text-align-last: justify;
}
.contact-form li .put-01{
    background: none;
    border: 1px solid #d4d4d4;
    outline: none;
    width: 100%;
    height: 36px;
    line-height: 34px;
    padding:0 12px;
    font-size: 14px;
}
.contact-form li .text-01{
    background: none;
    border: 1px solid #d4d4d4;
    outline: none;
    resize: none;
    font-size: 14px;
    width: 100%;
    height: 100px;
    line-height: 20px;
    padding: 7px 14px;
}
.contact-form li .put-01::-webkit-input-placeholder,.contact-form li .text-01::-webkit-input-placeholder { color: #999; }
.contact-form li .put-01:-moz-placeholder,.contact-form li .text-01:-moz-placeholder { color: #999; opacity: 1; }
.contact-form li .put-01::-moz-placeholder,.contact-form li .text-01::-moz-placeholder { color: #999; opacity: 1; }
.contact-form li .put-01:-ms-input-placeholder,.contact-form li .text-01:-ms-input-placeholder { color: #999; }

.contact-form li .but-01{
    border:none;
    outline: none;
    width: 140px;
    height: 40px;
    background-color: #1ea683;
    font-size: 16px;
    color: #fff;
    margin-top: 12px;
}











































